#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-JLYzcmFOGxL2o2QkfWBjnz
key:                  stack-2.9.1-JLYzcmFOGxL2o2QkfWBjnz
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  cc27c0f74e91912b4bab3a809e3bf89c
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-JLYzcmFOGxL2o2QkfWBjnz
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    annotated-wl-pprint-0.7.0-JJ8k3Us8XMDCld6qYY6FFz
    ansi-terminal-0.11.5-GmxlGl1eC6rGTjWL8Yprft array-0.5.4.0
    async-2.2.5-A9yY3sStrUyIJcfOkNbDOv
    attoparsec-0.14.4-IUoeEKVn7Gr6GqDDI9lyTI base-4.16.4.0
    base64-bytestring-1.2.1.0-IROdBrGh8de3SyeGv4rKYj
    bytestring-0.11.4.0 casa-client-0.0.1-72b8UZxOR3x4MpSMVDz3aM
    casa-types-0.0.2-3u5b9uWUfn9K7h18C5YmKL
    colour-2.3.6-KDhjTRIL7rnBhoKfQ21QbO
    conduit-1.3.6-6olN0R4zhzQGfJxY5P1sQG
    conduit-extra-1.3.6-DNMogv3hOWO1ZuiF0M3PeA containers-0.6.5.1
    crypton-0.34-1VPpUG8ba8hJMOLvG5BIhn
    crypton-conduit-0.2.3-IdVjpJTI2BE1GXntsaacAQ deepseq-1.4.6.1
    directory-1.3.6.2 echo-0.1.4-IB003eFNZa56WFK7EojaDw
    exceptions-0.10.4 extra-1.7.16-HmT1ExbMa8s7Fr43bhn74d
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    filelock-0.1.1.7-GWfxlA5ujmFKKoeqBmbiOj filepath-1.4.2.2
    fsnotify-0.3.0.1-H8MGQ2FgRS47H4Jq2RfMLk
    generic-deriving-1.14.5-KbRe5HCrKdRBaxeYxaEUCt
    hackage-security-0.6.2.6-FL14q84FMEZFXfATXwmNBa
    hashable-1.4.4.0-DtL5AH6y1if92iaAq0qoKj
    hi-file-parser-0.1.6.0-G6guPV8VnvoH8KZFU8NRYf
    hpack-0.35.2-HXwqVjYyafNCYTVnftrXEW hpc-0.6.1.0
    http-client-0.7.17-DzkkR0N3yiTIx1C6IcWQ7J
    http-client-tls-0.3.6.3-2EQqEGNQgqBeXR2SFRRfB
    http-conduit-2.3.9-GK62BVohZn1GCLNLtPOE4B
    http-download-0.2.1.0-8Va6X3Lkymy3UJnvGOgUlo
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    mintty-0.1.4-1ccqgcbenZyLIMuLsZsfuB
    mono-traversable-1.0.20.0-65ylpzjN1zPCOhHZUcOmWZ mtl-2.2.2
    mustache-2.4.2-Gbqv9udIVhIHut4vBGmgzU
    neat-interpolation-0.5.1.4-CZatqGc70tS6dAPTSqaR7a
    network-uri-2.6.4.2-74JpbzeSIdyJoqu3FQVNpR
    open-browser-0.2.1.0-LMnUbYhcKGIIiI90wgVucl
    optparse-applicative-0.17.1.0-G3d2ugE95DU3DYNCy08LZF
    pantry-0.5.7-EXqruhLI0KAGOaWeRAfPN
    path-0.9.5-CRaajd6YBgrKQxsmIji1p3
    path-io-1.8.2-7D1Cs4Cc4IsCSqqCnYCiu7
    persistent-2.14.5.1-CVHPSF6MUJw9A5HFCDyiqU
    persistent-sqlite-2.13.1.0-LaCyE3REBdLJ1eenmnjkxj pretty-1.1.3.6
    primitive-0.7.4.0-1hjisjTIkm1Ju7TlHVggBl process-1.6.16.0
    project-template-0.2.1.0-8FkPPDgF73e2rTtK8TItYk
    random-1.2.1.2-LilJ2o1ueBgJ3oDFJkkk0o
    retry-0.9.3.1-6nrvrNbdH6K5G0oW9L8Yzd
    rio-0.1.22.0-Fk5dgBqBaN4Fz2FI74bXfa
    rio-prettyprint-0.1.6.0-7RUluse3Y3H9fpIsBMlYfv
    split-0.2.5-D8Q5hs7UAOeFSfUt4jgpO4 stm-2.5.0.2
    streaming-commons-0.2.2.6-HMKHRK40JWKL6Xs9YtqqMP
    tar-0.5.1.1-1rgifZLONNXAvaA6Ili3sa template-haskell-2.18.0.0
    temporary-1.3-6g6bzMzGEBECPR8ySppZs6 text-1.2.5.0
    text-metrics-0.3.2-BObN3SiQnKe55yRE6ETjMK
    th-reify-many-0.1.10-8piRZEd7huHBAwItiiUO7x time-1.11.1.1
    tls-1.8.0-2IAnq24nPDgHWAd4R673hS transformers-0.5.6.2
    typed-process-0.2.11.1-6J0UXBVpvgV8Vq7TRsJeEu
    unicode-transforms-0.4.0.1-K8YcBfSuwV9D4KCLWFGCPT unix-2.7.2.2
    unix-compat-0.7.2-IqISP17ENORAfbSsgoGqIp
    unliftio-0.2.25.0-Bqf4m3XJMY4LhFmNMLVjQx
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF
    vector-0.13.1.0-1Hbj4hORR7KGMeSpv0BhQN
    yaml-0.11.11.2-FsesGw9U9gbF319C8E5TNI
    zip-archive-0.4.3.2-3oCAm82rEis4whLsboTuVM
    zlib-0.6.3.0-CuOO7n4zc2g8TBZxjplZPM

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

